

h2{
    color: white;
}



.campos{
    position: relative;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    margin: 5px;
    width: 80%;
    padding: 3px;
    
}


.pagos{
    margin-top: 50px;
    padding: 30px;
    color:  rgb(72, 71, 71);
    
}

.enviarmail{
    padding: 10px;
    position: relative;
    
    top:0;
    bottom: 0;
    left:0;
    right:0;
    margin: auto;
  
    background: rgba(48, 89, 137, 0.7);
    max-width: 400px;
    min-width: 400px;    

    width: 100%;
    text-align: center;
}



#producto{
    padding: 10px;
    background: white;
    color: rgb(30, 92, 137);
    margin-top: 20px;
    margin-bottom: 20px;
}

#submit{
    padding: 10px 20px 10px 20px;
    border: none;
    background: rgb(15, 64, 121);
    color:white;
    border:2px solid #7899BD;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
}





@media ( max-width: 980px ) {
    .contmail {
        display: block;
    }
    .enviarmail{    
        margin: auto;
        min-width: 200px;        
    }
    .mapa{
        
        top: 0;
        bottom: 0;
        right: 0;
        left:0;
        margin: auto;
        
    }

    iframe{
        padding: 20px;
        
        height: 200px;
        width: 100%;
    }

}
    
    
footer{
   position: absolute;
    
    width: 100%;
    
}


